Subject: find-dired not sorted on any field nor provides a way

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 06 Jun 2019 07:27:44 +0800

find-dired (info "(emacs) Dired and Find") is great, except it is not
sorted on any field, except coincidentally.
find-ls-option is a variable defined in ‘find-dired.el’, alas it only
governs each line and not how those lines are sorted.
Yes that is how find(1) works, but there should be a filter (default "|
sort ...") that sorts on the last field (name). Those people who prefer
jumbled order could unset it.

P.S., the modeline says (Dired by name:exit) which looks weird.
emacs-version "26.1"